Opened 12 years ago

Closed 12 years ago

#165 closed defect (duplicate)

update gdal package

Reported by: timmie Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc:

Description

Apparently, OSGEO4W still installs gdal 1.6 while gdal 1.7 is already out bringing many improvements.

Please upgrade it.

Change History (1)

comment:1 Changed 12 years ago by rouault

Resolution: duplicate
Status: newclosed

duplicate of #149

Note: See TracTickets for help on using tickets.